.font1105871{ font-size: 9pt ;}
.fontstyle1105871{ font-size: 13px; color: #ffffff;}

.banner{width:1200px;margin:0 auto;}
.banner img{width:100%;height:100%;}
.bgc1105840{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc1105840{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
